Bug 118024 - coreutils-5.0-34.1 advisory number is wrong
coreutils-5.0-34.1 advisory number is wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
1
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-11 03:02 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 09:16:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-03-11 03:02:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
The errata advisory for coreutils-5.0-34.1 has the advisory number
FEDORA-2004-091. This is the same number as used for the lastest
tcpdump errata.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. compare the advisory numbers for coreutils and tcpdump
2.
3.
    

Additional info:
Comment 1 Tim Waugh 2004-03-11 04:07:35 EST
The tcpdump number is FEDORA-2004-090, but was announced as 091
incorrectly.
Comment 2 Harald Hoyer 2004-03-11 09:04:25 EST
the tcpdump erratum should have had FEDORA-2004-092
Comment 3 Harald Hoyer 2004-04-21 09:16:16 EDT
corrected 

Note You need to log in before you can comment on or make changes to this bug.